*{
	font-family: "Verdena", sans-serif; 
	font-size: 20px;
}

h1{
	font-size: 2rem;
}
#external{
	color: yellow;
}
html{
	scroll-behavior: smooth;
}

#things_to_learn{
	text-transform: uppercase;
}

.offering_item{
	background-color: #498E59;
}

li[id]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;	
}

img + ul {
	list-style: none;}

section img {
	height: 300px;
	border-width: 300px;
	border-radius: 250px;
}


h4 ~ p{
	text-align: center; 
}

body > section > ul {
	letter-spacing: 5px;
}
